<h1>Buscando: <small>{{ termino}}</small> </h1>
<hr>

<div class="card" *ngfor = "let heroe of heroes; let i = index">
  <img [src]="heroe.img" [alt]="heroe.nombre" style="width:100%">
  <div class =container>
    <h4 class = "titulo">
      <b>{{heroe.nombre}}</b>
    </h4>
    <p class = "texto">{{heroe.bio}}</p>
    <p>
      <small class = "texto-secundario">{{heroe.aparicion}}</small>
    </p>

    <button (click) = "verHeroe(i)" type = "button" class = btn-ver-mas>Ver  mas...
     
    </button>
  </div> 
</div>